version: 0.25.18001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: zvSH/pyxRgHDFXM9JcdhAjrucHBtpb8+HepREd05L+Xr4SNi2trM3zjJjDrNdvW8Itx1CQHRn0EwtGOCX6ZmtA==
    size: 178934947
    blockMapSize: 188399
path: PrivacySafe-arm64.AppImage
sha512: zvSH/pyxRgHDFXM9JcdhAjrucHBtpb8+HepREd05L+Xr4SNi2trM3zjJjDrNdvW8Itx1CQHRn0EwtGOCX6ZmtA==
releaseDate: '2025-06-10T22:33:26.668Z'
